{
	"events": [
		{
			"character": "character-1660444172.json",
			"event_id": "dialogic_001",
			"portrait": "",
			"text": "*yawn* Ah! What a good day it is to be stranded on this moon."
		}
	],
	"metadata": {
		"dialogic-version": "1.4.4",
		"file": "timeline-1660738067.json",
		"name": "wake_up"
	}
}
